-- true/false defn
	FALSE = 0
	TRUE = 1

	-- condition return values
	CONDITION_NOT_YET_MET = 0
	CONDITION_SUCCEEDED = 1
	CONDITION_FAILED = 2

	-- Message types
	MT_INFO = 0 
	MT_ALERT = 1 

	MSG_TOP = 1
	MSG_VCENTRE = 2
	MSG_BOTTOM = 4
	MSG_LEFT = 8
	MSG_CENTRE = 16
	MSG_RIGHT = 32

	MSG_SMALL = 0
	MSG_REG = 1
	MSG_LRG = 2



			function OnEvent (event)
			     if (event =="Niddapark") then
				SysCall("ScenarioManager:PlayDialogueSound", "niddapark.wav")
				end
				if (event =="Romerstadt") then
				SysCall("ScenarioManager:PlayDialogueSound", "romerstadt.wav")
				end
				if (event =="Nordwestzentrum") then
				SysCall("ScenarioManager:PlayDialogueSound", "nordwestzentrum.wav")
				end
				if (event =="Heddland") then
				SysCall("ScenarioManager:PlayDialogueSound", "heddland.wav")
				end
				if (event =="Zeilweig") then
				SysCall("ScenarioManager:PlayDialogueSound", "zeilweig.wav")
				end
				if (event =="Heddernheim") then
				SysCall("ScenarioManager:PlayDialogueSound", "heddernheim.wav")
				end
				if (event =="Weiserstein") then
				SysCall("ScenarioManager:PlayDialogueSound", "weiserstein.wav")
				end
				if (event =="Lindenbaum") then
				SysCall("ScenarioManager:PlayDialogueSound", "lindenbaum.wav")
				end
				if (event =="Huegelstrasse") then
				SysCall("ScenarioManager:PlayDialogueSound", "hugelstrasse.wav")
				end
				if (event =="Fritz") then
				SysCall("ScenarioManager:PlayDialogueSound", "fritz.wav")
				end
				if (event =="Dornbuch") then
				SysCall("ScenarioManager:PlayDialogueSound", "dornbuch.wav")
				end
				if (event =="Miquel") then
				SysCall("ScenarioManager:PlayDialogueSound", "miquel.wav")
				end
				if (event =="Holzhausenstrasse") then
				SysCall("ScenarioManager:PlayDialogueSound", "holzhausenstrasse.wav")
				end
				if (event =="Grunburg") then
				SysCall("ScenarioManager:PlayDialogueSound", "grunburg.wav")
				end
				if (event =="Hauptwache") then
				SysCall("ScenarioManager:PlayDialogueSound", "hauptwache.wav")
				end
				if (event =="Wilybrandtplatz") then
				SysCall("ScenarioManager:PlayDialogueSound", "wilybrandtplatz.wav")
				end
				if (event =="Schweizer") then
				SysCall("ScenarioManager:PlayDialogueSound", "schweizer.wav")
				end
				if (event =="Suedbahnhof") then
				SysCall("ScenarioManager:PlayDialogueSound", "suedbahnhof.wav")
				end	
			end